dbhtml_cellspacing
Prev | Part 1. HTML Processing Instruction Reference | Next

## dbhtml_cellspacing

dbhtml_cellspacing — Specifies cellspacing in CALS table or qandaset output

## Synopsis

    <?dbhtml cellspacing="number"?>

## Description

Use the `<?dbhtml cellspacing?>` PI as a child of a CALS `table` or `qandaset` to specify the value for the HTML `cellspacing` attribute in the output HTML table.

## Parameters

cellspacing="`number`"

  Specifies the cellspacing

## Related Global Parameters

`html.cellspacing`

## Related Information in DocBook XSL: The Complete Guide

Cell spacing and cell padding, Q and A formatting

Prev | Up | Next
dbhtml_cellpadding | Home | dbhtml_class